<?php


    require_once("../php/config.php");
    $a = mysql_query("select id from apertura_caja where usuario_cierre='".$_COOKIE['usuario']."' order by id desc limit 1") or die(mysql_error());
    echo @mysql_result($a, 0, "id");

?>